--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766937901.38528'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1766933574.3823'
    into_interval: Z
    time: '1766934242.10706'
  minmax: 
    max: '1766935749.79349'
    min: '1766932874.97745'
    mtime: '1766934242'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766935749.79349'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766935749.79221'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766935749.73292'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766935745.86317'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766935744.18'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766935321.5259'
    path: ''
    type: new
  - 
    epoch: '1766934481.39802'
    path: 02STAMP
    type: new
  - 
    epoch: '1766932876.21646'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766932874.97745'
    path: 06perms.txt
    type: new
